.spidochetube {
    max-width: 960px;
    margin: auto;
}

.spidochetube_inner {
    float: left;
    background-color: #f5f5f5;
    padding: 0px;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: center;
}

#spidochetube_player {
    width: 68.0852%;
    float: left;
    margin-left: 5.5%;
    box-shadow: rgb(38 57 77) 0px 20px 30px -10px;
    border-radius: 8px;
    overflow: hidden;
}

#player {
    width: 100%;
}

#spidochetube_list {
    overflow: auto;
    float: right;
    -webkit-overflow-scrolling: touch;
    width: 20%;
    background-color:#e5e6e8;
    padding: 0;
    border-left: 1px solid #dedfe0;
    border-left: none;
    margin: 0;
    height: 100%;
    box-shadow: 0 16px 38px -12px rgb(0 0 0 / 56%), 0 4px 25px 0 rgb(0 0 0 / 12%), 0 8px 10px -5px rgb(0 0 0 / 20%);
}

#spidochetube_list li {
    /* border-top: 1px solid #1F1F1F;
    border-bottom: 1px solid #000; */
    display: block;
    padding: 10px;
    cursor: pointer;
    /* background-color: #111; */
    position: relative;
}

#spidochetube_list li:first-child {
    border-top: none
}

#spidochetube_list li:last-child {
    border-bottom: none
}

#spidochetube_list li:hover {
    background: #d2d8e4;
}

#spidochetube_list li span {
    color: #999;
    display: inline-block;
    width: 50%;
    margin-left: 4%;
    margin-right: 3%;
    font-size: 12px;
    word-break: break-word;
}

#spidochetube_list li img {
    vertical-align: top;
    width: 43%;
    border-radius: 3px;
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

#spidochetube_list li.spidochetube_current, #spidochetube_list li:hover.spidochetube_current {
    background-color:#d2d8e4;
}

#spidochetube_list li.spidochetube_current span {
    color: #676565;
}

#spidochetube_list li a {
    width: 100%;
    display: block;
    margin: 0;
}

@media (max-width: 480px){

    #spidochetube_list li{
        margin-left:5px;
        margin-right:5px;
    }

    #spidochetube_list li img {
        width: 100%;
    }

    #spidochetube_list li span {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        margin-top: 4px;
    }
}
